.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:left;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {margin:0;padding:0;background:#FBF1D6;font-family:Georgia, "Times New Roman",Times,serif;font-size:12px;color:#787878}
h1, h2, h3 {margin:0;padding:0;font-weight:normal;color:#32639A}
h1 {font-size:2em}
h2 {font-size:2.4em}
h3 {font-size:1.6em}
p, ul, ol {margin-top:0;line-height:180%}
ul, ol {}
a {text-decoration:none;color:#787878}
a:hover {color:#FFC019}
#wrapper {width:960px;margin:0 auto;padding:0}
/* Header */
#header-wrapper {height:100px;background:#592114;border-bottom:5px solid #F7811D}
#header {width:940px;height:40px;margin:0 auto}
/* Logo */
#logo {float:left;margin:0;padding-top:20px;color:#000}
#logo h1, #logo p {margin:0;padding:0}
#logo h1 {float:left;letter-spacing:-1px;text-transform:lowercase;font-size:3.8em}
#logo p {float:left;margin:0;padding:26px 0 0 10px;font:normal 14px Georgia, "Times New Roman",Times,serif;font-style:italic;color:#FCF2D9} 
#logo a {border:none;background:none;text-decoration:none;color:#FCF2D9}
/* Search */
#search {float:right;width:280px;height:60px;padding:20px 0 0 0;background:#F7811D;border-bottom:4px solid #fff}
#search form {height:41px;margin:0;padding:10px 0 0 20px}
#search fieldset {margin:0;padding:0;border:none}
#search-text {width:170px;padding:6px 5px 2px 5px;border:none;background:#fff;text-transform:lowercase;font:normal 11px Arial,Helvetica,sans-serif;color:#5D781D}
#search-submit {width:50px;height:23px;border:1px solid #FFE93B;background:#FFE93B;font-weight:bold;font-size:10px;color:#F7811D}
/* Menu */
#menu {width:940px;height:49px;margin:0 auto;padding:0}
#menu ul {margin:0;padding:0;list-style:none;line-height:normal}
#menu li {float:left}
#menu a {display:block;width:155px;height:33px;padding-top:16px;text-decoration:none;text-align:center;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:bold;color:#fff;border:none}
#menu a:hover, #menu .current_page_item a {text-decoration:none}
#menu .current_page_item a {padding-left:0;color:#30476A}
/* Page */
#page {width:940px;margin:0 auto;padding:0}
#page-bgtop {padding:20px px}
#page-bgbtm {}
/* Content */
#content {float:right;width:620px;padding:30px 0 0 0}
.post {margin-bottom:15px}
.post-bgtop {}
.post-bgbtm {}
.post .title {margin-bottom:10px;padding:12px 0 0 0;letter-spacing:-.5px;color:#F1AD1C}
.post .title a {color:#FA8C11;border:none}
.post .meta {height:30px;margin:0;padding:0;text-align:left;font-family:Arial,Helvetica,sans-serif;font-size:13px;font-weight:normal;font-style:italic}
.post .meta .date {float:left;height:24px;padding:3px 0;color:#F47227}
.post .meta .posted {float:right;height:24px;padding:3px 15px;background:#567EDC;color:#F47227}
.post .meta a {color:#F47227}
.post .entry {padding:0 0 20px 0;padding-bottom:20px;text-align:justify}
.links {padding-top:20px;font-size:12px;font-weight:bold}
.post a {text-decoration:underline}
/* Sidebar */
#sidebar {float:left;width:280px;padding-top:0;color:#787878}
#sidebar ul {margin:0;padding:0;list-style:none}
#sidebar li {margin:0;padding:0}
#sidebar li ul {margin:0 0;padding-bottom:30px}
#sidebar li li {line-height:35px;border-bottom:1px dashed #D1D1D1;margin:0 30px;border-left:none}
#sidebar li li span {display:block;margin-top:-20px;padding:0;font-size:11px;font-style:italic}
#sidebar h2 {height:38px;padding-left:30px;letter-spacing:-.5px;font-size:1.8em;color:#FA8C11}
#sidebar p {margin:0 0;padding:0 30px 20px 30px;text-align:justify}
#sidebar a {border:none}
#sidebar a:hover {text-decoration:underline;color:#FFC019}
/* Calendar */
#calendar {}
#calendar_wrap {padding:20px}
#calendar table {width:100%}
#calendar tbody td {text-align:center}
#calendar #next {text-align:right}
/* Footer */
#footer {height:50px;margin:0 auto;padding:0 0 15px 0;background:#542015;border-top:5px solid #F7811D;font-family:Arial,Helvetica,sans-serif}
#footer div {padding:0 15%}
#footer p {margin:0;padding-top:20px;line-height:normal;font-size:10px;text-transform:uppercase;text-align:center;color:#FF9535}
#footer a {color:#FF9535}
#gallery-background {width:620px;height:360px;margin-bottom:10px;background:#fff}
#gallery-bgthumb {width:620px;height:120px;background:#fff}
#gallery {width:620px;margin:0 auto}
#gallery img.output {width:600px;height:340px;padding:10px 0 0 10px}
#gallery span.caption {display:block;margin:1em 0 0 0;font-weight:bold;font-size:1.25em}
#gallery span.caption2 {margin:1em 0 1em 0;display:block}
#gallery ul.nav {width:100%;list-style:none;margin:0 0 3em 0;padding:0}
#gallery ul.nav li {margin:0 1em 1em 0;float:left}
#gallery ul.thumbnails {width:100%;list-style:none;margin:0;padding:10px 0 0 6px}
#gallery ul.thumbnails li {margin:0 0.5em 1em 0.5em;float:left}
#gallery ul.thumbnails li img {width:128px;height:88px;border:solid 6px #E6D9B7;cursor:pointer}
#gallery ul.thumbnails li img.active {border:solid 6px #BDAF8C}
#formDiv input{
width: 200px;
}